/* feuille de style pour anencephalie-info.org  */
/**----------------- 
 * GLOBAL RESET 
-----------------**/
*, html, body, iframe, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h5, h5, h6, pre, form, label, fieldset, input, p, blockquote, table, th, td, audio, video { 
	margin:0; padding:0; outline:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; 
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, img { display:block; }
table { border-collapse:collapse; border-spacing:0; }
table td { vertical-align:top; }
iframe, fieldset, img, a img { border:0 none; }
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; text-align:left; } 
h1, h2, h3, h5, h5, h6 { font-size:100%; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
html>body * a { position:relative; }  /* Gets links displaying over a PNG background */
a { outline:none; } /* Gets rid of Firefox's dotted borders */
textarea, table, td, th, code, pre, samp { word-wrap: break-word; /* passage à la ligne forcé */
   -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; /* césure propre */
}
input, select { vertical-align:middle; }
ol, ul, li { list-style:none; }
strong, b { font-weight:bold; }
em, i { font-style:italic; }

/**------------------------------
 * GENERAL CLASSES and SETTINGS
--------------------------------**/
body {
	margin: 0;
	width:100%;
	text-align: left;
	background-color: #fff; 
	font-family: Verdana, Arial, sans-serif; 
	font-size:0.8em;
	color:#003300;
	background-image:url("images/fond.jpg");
	background-repeat: repeat-x;
	background-position:left top;
}

img { border:none; }

a { text-decoration:underline; color:#4FBF4F; font-size:1.1em; }
a:link { text-decoration:underline; color:#4FBF4F; }
a:active { text-decoration:underline; color:#4FBF4F; }
a:visited { text-decoration:underline; color:#4FBF4F; }
a:hover { text-decoration:underline; color:#003300; }

h1 {
	font-family:Georgia, Verdana, Arial, sans-serif;
	margin:0 0 15px 0;
	padding:0;
	font-weight:normal;
	font-size:1.9em;
	color:#003300;
}
h2 {
	font-family:Georgia, Verdana, Arial, sans-serif;
	margin:5px 0 10px 0;
	padding:0;
	font-weight:normal;
	font-size:1.4em;
	color:#003300;
}
h3 {
	font-family:Georgia, Verdana, Arial, sans-serif;
	margin:4px 0 7px 0;
	padding:0;
	font-weight:normal;
	font-size:1.3em;
	color:#003300;
}
h4 {
	font-family:Georgia, Verdana, Arial, sans-serif;
	margin:2px 0 5px 0;
	padding:0;
	font-weight:bold;
	font-size:1em;
	color:#003300;
}
p {
	margin:5px 0 10px 0;
	padding:0;
}
blockquote { margin:1em 0 1em 5em; font-style:italic; }
ul {
	/*list-style-image:url("http://www.anencephalie-info.org/images/flwer2.gif");*/
	margin:0 0 15px 30px;
	padding:0;
}
ul li {  
	margin:0 0 7px 0;
	padding:0;
}
table {
	margin:2px 2px 10px 2px;
	padding:2px;
	border-collapse: collapse;
}
table a { font-size:0.9em; }
th { visibility: hidden; }
td {
	margin: 0;
	padding: 3px 3px 3px 5px;
	border-bottom: 1px solid #003300;
	border-top: 1px solid #003300;
	border-right: 1px solid #4FBF4F;
	border-left: 1px solid #4FBF4F;
	vertical-align: top;
}

/******************__________ HEADER ___________******************/
#accessibility { display:none; }
#main {
	margin:70px;
	max-width:900px;
	min-width:600px;
	text-align:left;

}
#header {
	border-left:1px solid #003300;
	border-top:1px solid #003300;
	border-right:1px solid #003300;
	height:160px;
	max-width:960px;
	z-index:0;
    background: #c2eb90 url('/images/template/banner.jpg') 100% 100% no-repeat;
}
#logo {
	position:absolute;
	top:29px;
	left:110px;
	font-family:Georgia, Verdana, Arial, sans-serif;
	font-weight:normal;
	text-align:right;
	font-size:1.9em;
	color:#003300;
}
#logo a:link, #logo a:active, #logo a:hover, #logo a:visited { position:relative; display:block; margin-top:60px; text-decoration:none; color:#003300; }

/*anciens styles pour le haut
#header {
	background-color:#D0F3A6;
	border-left:1px solid #003300;
	border-top:1px solid #003300;
	border-right:1px solid #003300;
	height:50px;
	max-width:900px;
	z-index:0;
}
#logo {
	position:absolute;
	top:20px;
	left:80px;
	font-family:Georgia, Verdana, Arial, sans-serif;
	font-weight:normal;
	font-size:1.9em;
	color:#003300;
}
#logo a:link, #logo a:active, #logo a:hover, #logo a:visited { position:relative; display:block; margin-top:60px; text-decoration:none; color:#003300; }
#logo img {
	position:absolute;
	top:-60px;
	left:180px;
}
*/
#toggle-lang { display:none; position:absolute; top:80px; right:20px; margin:15px 0 0; }
#drapeau {
	float:right;
	margin-right:20px;
	margin-top:15px;
}
#drapeau img {
	float:left;
	margin:0 6px 6px 0;
	border:1px solid #4FBF4F;
}
#drapeau img.mail {
	margin-left:40px;
	margin-top:1px;
	border:0;
}
.reseaux { display: inline-block; margin-left: 2em; }
#drapeau .reseaux img { border: none; }
a.mailLink { float:right; display:block; margin: 10px 20px 0 0; }
.picto { display:block; width:30px; height:34px; line-height:30px; text-indent:-999px; background:transparent url('/images/template/pictos.png') 0 0 no-repeat; }
.pictoLang { background-position:0 0; }
.pictoMail { background-position:-40px 0; }
.pictoMenu { background-position:-80px 0; display:inline-block; vertical-align:middle; }

#content {
	max-width:900px;
	color:#000;
	border-top:1px solid #003300;
	border-left:1px solid #003300;
	border-right:1px solid #003300;
	background-image:url("images/fondmenu.gif");
	background-repeat: repeat-y;
	background-position:left top;
}
#texte {
	height:100%;
	height:auto;
	padding:30px 30px 30px 30px;
	margin: 0 0 0 155px;
	color:#000;
	line-height:1.8em;
}
.coingauche {
	position:absolute;
	top:70px;
	left:70px;
	z-index:100;
}
.coindroite {
	max-width:900px;
	right:0px;
}
.coindroite img {
	position:relative;
	float:right;
	margin-bottom:-6px;
}
/***** FORM *********/
label { display: block; float: left; width: 165px; }
.long label { width: 90% }
.long input[type="checkbox"] { float: left; }
.form-field { width: 150px }
.textarea { height: 150px; width: 300px; }
.code-image { min-height: 95px; margin-bottom: 5px; }
.code-image label { width: 100%; }
.code-image img { float: left; margin-right: 5px; }
.error-msg { color: red; }
/******************__________ MENU ___________******************/
#toggle-menu { display:none; }
#menu {
	font-family:Georgia, Verdana, Arial, sans-serif;
	float:left;
	width:162px;
	margin-top:25px;
	height:100%;
	font-size:1.4em;
	color:#003300;
	z-index:1;
}

#menu a {
	display:block;
	margin-bottom:12px;
	/*height:30px;*/
	width:150px;
	margin-left:10px;
	font-size: 0.9em;
}
#menu a { text-decoration:none; color: #003300; }
#menu a:link { text-decoration:none; color: #003300; }
#menu a:active { text-decoration:none; color: #003300; }
#menu a:visited { text-decoration:none; color: #003300; }
#menu a:hover { text-decoration:none; color: #4FBF4F; }
#menu a.currentmenu {
	color: #003300;
	font-weight:bold;
}	
#menu a.currentmenu:link, #menu a.currentmenu:active, #menu a.currentmenu:visited, #menu a.currentmenu:hover { color: #003300; }


/******************__________ FOOTER ___________******************/
#footer {
	padding:1em 0;
	max-width:900px;
	font-size: 0.8em;
	font-family:Georgia, Verdana, Arial, sans-serif;
	color: #F4FCEA;
	background-color:#003300;
}
#footer a {
	color: #F4FCEA;
	text-decoration: none;
}
#footer a:hover {
	color: #4FBF4F;
	text-decoration: none;
}
.copyright {
	float:left;
	margin-left:13px;
}	
#langues {
	margin-left:180px;
	color: #F4FCEA;
}
#footer .reseaux { display: block; margin: 1em 0; }
#footer .reseaux img {
	float:none;
	display: inline-block;
	margin:0 6px 6px 0;
}
.coinbasgauche {
	position:absolute;
	left:70px;
	margin-top:-6px;
}
.coinbasdroite {
	float:right;
	right:0px;
	margin-top:-6px;
}
.top {
	float:right;
	margin-right:20px;
}

/******************__________ CLASSES ___________******************/
.invisible { display:none; }
.clearing {
	clear:both;
	line-height:0px;
	height:0px;
	font-size: 0.1em;
}
.imgToLeft {
	float:left;
	margin: 0 1em 1em 0;
}
.imgToRight {
	float:right;
	margin: 0 0 1em 1em;
}
.textecentre {
	text-align:center;
}
.strong {
	font-weight:bold;
}
.large { font-size:1.1em; }
.italic { font-style:italic }

/******************__________ RESPONSIVE ___________******************/
/**=====================================================
   ECRANS smartphones paysage
====================================================== */
@media (max-width:640px) {
	.not4mobile { display:none; }
	#main {
		margin:0;
		min-width:inherit;
		max-width:inherit;
	}
	#header {
		position:relative;
		border-left:none;
		border-top:none;
		border-right:none;
		height:180px;
		z-index:0;
		background-color: #c2eb90;
		background-image:none;
	}
	#logo {
		position:absolute;
		top:0px;
		left:20px;
	}
	#logo a:link, #logo a:active, #logo a:hover, #logo a:visited { margin-top:20px; }
	#content {
		border-left:none;
		border-right:none;
		background-image:none;
	}
	#menu {
		display:none;
		position:absolute;
		float:none;
		width:100%;
		height:auto;
		margin:0;
		padding:20px;
		border-bottom:1px solid #003300;
		background-color:#fff;
		text-align:center;
	}
	#menu.active { display:block; }
	#menu a {
		margin-bottom:0.5em;
		height:auto;
		width:auto;
		margin-left:0;
		font-size:1em;
	}
	a.mailLink { float:none; position:absolute; top:80px; right:20px; display:block; margin: 15px 0 0; }
	#drapeau { display:none; float:none; position:absolute; top:130px; margin:15px 60px 0 20px; }
	#drapeau.active { display:block; }
	#toggle-menu { display:block; margin-right:20px; text-align:right; font:1.4em/2em Georgia, Verdana, Arial, sans-serif; cursor:pointer; }
	#toggle-lang { display:block; top:125px; cursor:pointer; }
	#texte {
		height:auto;
		padding:20px;
		margin:0;
		font-size:1.1em;
	}
	#footer { max-width:auto; text-align:center; }
	.goTop { display:block; text-align:center; margin:1em 0; }
	.top {
		display:inline;
		float:none;
		margin-right:0;
	}
	.copyright {
		float:none;
		margin-left:0;
	}
	#langues {
		margin:0;
		padding:1em 0;
	}
}